### Enumeration

# WebKit UserContentInjectedFrames

since: 2.6

#### Declaration

    enum WebKit.UserContentInjectedFrames

#### Description [src]

Specifies in which frames user style sheets are to be inserted in.

Available since: 2.6

#### Members

Name | Description
--- | ---
`WEBKIT_USER_CONTENT_INJECT_ALL_FRAMES` | Insert the user style sheet in all the frames loaded by the web view, including nested frames. This is the default.
`WEBKIT_USER_CONTENT_INJECT_TOP_FRAME` | Insert the user style sheet only in the top-level frame loaded by the web view, and not in the nested frames.